using System;

namespace MaidStatus
{
	public struct NamePair
	{
		public NamePair(string name1, string name2)
		{
			this.name1 = name1;
			this.name2 = name2;
		}

		public string GetFullName(string separationText = " ")
		{
			return this.name1 + separationText + this.name2;
		}

		public readonly string name1;

		public readonly string name2;
	}
}
